MediaWiki:Mobile.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第83行: 第83行:
.content .collapsible-heading .edit-page {
.content .collapsible-heading .edit-page {
     visibility: inherit!important;
     visibility: inherit!important;
}
/* 隐藏用户评论头像 */
.comment-avatar {
    display: none !important;
}
.comment-body {
    padding-left: 12px !important;
}
.comment-thread .comment-thread {
    margin-left: 35px !important;
}
.comment-thread > div:not(:first-child) .comment-body {
    padding-left: 0px !important;
}
.comment-body {
    padding-left: 7px !important;
    padding-right: 6px !important;
}
.comment-replybox{
border-top: 1px solid rgba(0,0,0,0.13);
    padding-top: 25px!important;
}
.fa-smile-o{
  display:block !important;
}
}
/* 表格优化 */
/* 表格优化 */